:root{
	--cred: #e7295e;
	--cblue: #7bc6d7;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, select, button {
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal;
	letter-spacing: 0.5px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
* {margin: 0;}

BODY, HTML, DIV, P, SPAN, INPUT	{font-family: 'Montserrat', sans-serif; font-size: 11pt;}
DIV		{display: block; box-sizing: border-box;}

BODY	{}
DIV		{float: left; width: 100%;}
#mainwrapper{
	position: absolute; left: 50%; top: 48%; transform: translate(-50%,-50%); width: 96%; max-width: 500px; min-height: 500px; max-height: 95vh;
}
#mainwrapper .innerWrapper		{padding: 5%; min-height: 388px;}
#mainwrapper H1					{color: #302e3e; font-size: 30px;}
#mainwrapper H2					{color: var(--cblue); margin-bottom: 1.5em; font-size: 22px;}
#mainwrapper .container			{margin-bottom: 10px; line-height: 1.2em;}
#mainwrapper .msg				{color: #FF0000; font-weight: bold;}
#mainwrapper .sm				{font-size: 80%;}
#mainwrapper .formfld			{margin: 10px 0;}
#mainwrapper .formfld INPUT		{padding: 7px 10px; border: solid 1px #ddd; border-radius: 4px; width: 95%; outline: none;}
#mainwrapper .formbtn			{margin: 10px 0;}
#mainwrapper .formbtn INPUT		{padding: 7px 75px; border: solid 2px var(--cblue); border-radius: 4px; background: var(--cblue); color: white; cursor: pointer; font-weight: bold;}
#mainwrapper .formbtn INPUT:hover	{background: white; color: var(--cblue);}
#mainwrapper .info				{position: absolute; bottom: 20px; text-align: center;}
#mainwrapper .info a			{color: #888; text-decoration: none; font-size: 90%;}
#mainwrapper .info a:hover		{color: #000; text-decoration: none;}
#mainwrapper .infoblock			{position: absolute; bottom: 20px; left: 9.5%; width: 81%; background: white; border-radius: 6px; padding: 20px; color: #444; font-size: 90%; line-height: 1.5em;}
#mainwrapper .infoblock IMG		{margin: 0 10px 10px 0;}

::placeholder{
  font-family: 'Montserrat', sans-serif; font-size: 11pt;
}
:-ms-input-placeholder{
  font-family: 'Montserrat', sans-serif; font-size: 11pt;
}
::-ms-input-placeholder{
  font-family: 'Montserrat', sans-serif; font-size: 11pt;
}
input:-internal-autofill-selected{
  font-family: 'Montserrat', sans-serif; font-size: 11pt;
}
.panestd{
	float: left; background-color: #f5f5f5; border-radius: 4px; box-sizing: border-box; padding: 10px; margin-bottom: 10px; clear: both; border: solid 1px #eaeaea;
}
.panestd .panetitle{
	color:#6B6B6B; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px;
}
.topBar{
	float: left; width: 100%; clear: both; margin: 0; height: 40px; position: relative; background: var(--cblue); display: flex; align-items: center; justify-content: center; color: white; font-weight: bold; letter-spacing: 1.5px;
}
.topSubbar{
	float: left; width: 100%; background: linear-gradient(0deg, #495254 0%, #3e4141 33%, #2c2c2c 66%, #030303 100%); line-height: 29px; height: 29px; padding: 0 12px; color: #e0e0e0; box-sizing: border-box;
}